
/* h9Coder type A ver 1.2 */
/* 2013/01/25 UPDATE */

/******************************************************/
/* mainNavi */
/******************************************************/
div.sideNavi div.mainNavi{
	margin-bottom:10px/* サイドナビmbottom */;
}
	div.sideNavi .mainNaviInner{ }

		div.sideNavi div.mainNavi h2{
			padding:5px 10px 5px 10px;
			color:#ffffff;
			font-weight:bold;
		}
		.c_2 div.sideNavi div.mainNavi h2{
			background-color:#0762ba;
		}

		/***** 1階層 ****/
		div.sideNavi div.mainNavi ul{
			padding:5px;
			background:#c9e2f7;
		}
			div.sideNavi div.mainNavi ul li{_zoom:1;}
				div.sideNavi div.mainNavi ul li a{
					display:block;
					border-bottom:1px solid #017dce;
					padding-top:5px;
					padding-right:5px;/* padding間隔/2↓ */
					padding-bottom:5px;
					padding-left:20px;
					text-decoration:none;
				}
				.c_2 div.sideNavi div.mainNavi ul li a{background:#ffffff url(/common/images/c_2_arrow_01.gif) no-repeat 10px 1em;}
				div.sideNavi div.mainNavi ul li a:hover{color:#000;}
				.c_2 div.sideNavi div.mainNavi ul li a:hover{background:#f3fdff url(/common/images/c_2_arrow_01.gif) no-repeat 10px 1em;}
				div.sideNavi div.mainNavi ul li em{
					_zoom:1;
					display:block;
					border-bottom:1px solid #017dce;
					text-decoration:none;
					color:#003f94;
				}
				.c_2 div.sideNavi div.mainNavi ul li em{background:#eff9fe url(/common/images/c_2_arrow_01.gif) no-repeat 10px 1em;/* メインカラー2 */}
					div.sideNavi div.mainNavi ul li em span{
						display:block;
						padding-top:5px;
						padding-right:5px;/* padding間隔/2↓ */
						padding-bottom:5px;
						padding-left:20px;
					}

				/***** 2階層 ****/

					/***** 3階層 ****/


/******************************************************/
/* subMainNavi */
/******************************************************/
div.sideNavi div.subMainNavi{
	margin-bottom:10px/* サイドナビmbottom */;
	border:1px solid #4ab6ff;
	border-bottom:0;
}
	div.sideNavi .subMainNaviInner{ }

		div.sideNavi div.subMainNavi li{
			border-bottom:1px solid #4ab6ff;
		}
			div.sideNavi div.subMainNavi li a{
				display:block;
				background:#ebf7ff url(/common/images/c_2_leftnavi_bg_01.gif) repeat-x left bottom;
				padding:5px 7px 5px 14px;
				font-weight:bold;
			}
			div.sideNavi div.subMainNavi li em{
				display:block;
				background:#acddff;
				padding:5px 7px 5px 14px;
				font-weight:bold;
				color:#000;
			}
				div.sideNavi div.subMainNavi li a span,
				div.sideNavi div.subMainNavi li em span{
					display:block;
					padding:0 0 0 10px;
					background:url(/common/images/c_2_arrow_01.gif) no-repeat left 0.6em;
				}


/******************************************************/
/* subNaviArea */
/******************************************************/
div.sideNavi div.subNaviArea{
	margin-bottom:10px/* サイドナビmbottom */;
}
	div.subNaviArea div.subNaviAreaInner{ }

		div.sideNavi div.subNaviArea h2{
			padding:3px 0 3px 10px;
			font-weight:bold;
		}
		.c_2 div.sideNavi div.subNaviArea h2{ }
			div.sideNavi div.subNaviArea h2 span{ }

		div.sideNavi div.subNaviArea h3{ }
			div.sideNavi div.subNaviArea h3 span{ }

		div.sideNavi div.subNaviArea div.subNaviAreaMain{
			padding-top:10px;/* padding間隔 */
			padding-right:10px;/* padding間隔 */
			padding-bottom:10px;/* padding間隔/2↓ */
			padding-left:10px;/* padding間隔 */
		}
		.c_2 div.sideNavi div.subNaviArea div.subNaviAreaMain{
			border-right:1px solid #4b89ba;/* ボーダー線 */
			border-bottom:1px solid #4b89ba;/* ボーダー線 */
			border-left:1px solid #4b89ba;/* ボーダー線 */
		}


/******************************************************/
/* imageNavi */
/******************************************************/
div.sideNavi div.imageNavi ul{ }
	div.sideNavi div.imageNavi li{
		margin-bottom:5px;/* padding間隔/2↓ */
	}
		div.sideNavi div.imageNavi li a{ }


/******************************************************/
/* textNavi */
/******************************************************/
div.sideNavi div.textNavi ul{ }
	div.sideNavi div.textNavi li{padding-left:10px;/* 矢印padding間隔 */}
	.c_2 div.sideNavi div.textNavi li{background:url(/common/images/c_2_arrow_01.gif) no-repeat left 0.5em;/* 矢印height */}
		div.sideNavi div.textNavi li a{ }


/******************************************************/
/* bannerNavi */
/******************************************************/
div.sideNavi div.bannerNavi{
	margin-bottom:10px/* サイドナビmbottom */;
}
div.sideNavi div.bannerNaviInner{ }
	div.sideNavi div.bannerNavi ul{ }
		div.sideNavi div.bannerNavi ul li{margin-bottom:7px;}/* padding間隔 */
		 div.sideNavi div.bannerNavi ul li a{ }


/******************************************************/
/* bannerPR */
/******************************************************/


/******************************************************/
/* emergencyNavi */
/******************************************************/
div.sideNavi .emergencyNavi{ }
	div.sideNavi div.subNaviArea.emergencyNavi div.subNaviAreaMain{
		border-right:1px solid #fa9500;
		border-bottom:1px solid #fa9500;
		border-left:1px solid #fa9500;
		background:#fff9e7;
	}
		div.sideNavi div.subNaviArea.emergencyNavi h2{
			padding:3px 0 3px 30px;
			color:#710000;
			font-weight:bold;
		}
		.c_2 div.sideNavi div.subNaviArea.emergencyNavi h2{background:url(/common/images/c_2_leftnavi_title_01.gif) no-repeat left center;}

		.c_2 div.sideNavi div.subNaviArea.emergencyNavi li{background:url(/common/images/c_2_leftnavi_arrow_01.gif) no-repeat left 0.5em;}
			div.sideNavi .emergencyNavi a{color:#c90000;font-weight:bold;}

/******************************************************/
/* relevanceNavi */
/******************************************************/
div.sideNavi .relevanceNavi{ }
	div.sideNavi div.subNaviArea.relevanceNavi div.subNaviAreaMain{
		border-right:1px solid #a0bd4f;
		border-bottom:1px solid #a0bd4f;
		border-left:1px solid #a0bd4f;
	}

		div.sideNavi div.relevanceNavi h2{
			padding:4px 0 3px 10px;
			font-weight:bold;
		}
		.c_2 div.sideNavi div.relevanceNavi h2{
			color:#000000;
			background:#ecf6e4 url(/common/images/c_2_leftnavi_title_02.gif) repeat-x left bottom;
			border:1px solid #a0bd4f;
		}
		.c_2 div.sideNavi div.subNaviArea.relevanceNavi p{
			text-align:center;
			padding:0 0 3px 0;
		}
		.c_2 div.sideNavi div.subNaviArea.relevanceNavi ul{
			text-align:center;
		}
			.c_2 div.sideNavi div.subNaviArea.relevanceNavi li{
				display:inline;
				background:url(/common/images/c_2_arrow_01.gif) no-repeat left 0.3em;
			}



/******************************************************/
/* relationNavi */
/******************************************************/
div.sideNavi .relationNavi{ }
	div.sideNavi div.subNaviArea.relationNavi div.subNaviAreaMain{
		border-right:1px solid #cccccc;
		border-bottom:1px solid #cccccc;
		border-left:1px solid #cccccc;
	}

		div.sideNavi div.relationNavi h2{
			padding:4px 0 3px 10px;
			font-weight:bold;
		}
		.c_2 div.sideNavi div.relationNavi h2{
			color:#000000;
			background:#f6f6f6 url(/common/images/c_2_leftnavi_title_03.gif) repeat-x left bottom;
			border:1px solid #cccccc;
		}




/******************************************************/
/* lifeNavi */
/******************************************************/
div.sideNavi div.lifeNavi{
	padding-top:7px;
	padding-left:7px;
	padding-bottom:3px;
}
.c_2 div.sideNavi div.lifeNavi{
	border:1px solid #7aa00f;
	border-top:2px solid #7aa00f;
	background:#e6f5cc url(/common/images/c_2_cont_top_bg_01.gif) repeat left top;
}
	div.sideNavi div.lifeNavi h2{
		margin-bottom:7px;
		font-weight:bold;
		padding:2px 0 0 28px;
	}
	.c_2 div.sideNavi div.lifeNavi h2{color:#265706;background:url(/common/images/c_2_cont_top_icn_02.gif) no-repeat left 0.2em;}
	div.sideNavi div.lifeNavi ul{
	}
		div.sideNavi div.lifeNavi ul li{
			background:#ffffff;
			margin-bottom:4px;
			font-size:95%;
			border-radius:3px;/* 角丸 */
			-webkit-border-radius:3px;/* 角丸 */
			-moz-border-radius:3px;/* 角丸 */
			width:180px;
			padding:1px;
		}
		.c_2 div.sideNavi div.lifeNavi ul li{border:1px solid #a0bd4f;}
			div.sideNavi div.lifeNavi ul li em,
			div.sideNavi div.lifeNavi ul li a{
				display:block;
				font-weight:bold;
				line-height:1.2;
				/*padding:3px;*/
				padding:3px 0 3px 0;
				/zoom:1;
				color:#417000;
			}
			.c_2 div.sideNavi div.lifeNavi ul li a{
				background:#ffffff url(/common/images/c_2_leftnavi_bg_02.gif) repeat-x left bottom;
			}
			.c_2 div.sideNavi div.lifeNavi ul li em{
				background:#feffe1 url(/common/images/c_2_leftnavi_bg_02_o.gif) repeat-x left bottom;
			}
			div.sideNavi div.lifeNavi ul li em:after,
			div.sideNavi div.lifeNavi ul li a:after{content:"";clear:both;display:block;height:0;}
				div.sideNavi div.lifeNavi ul li img{
					display:block;
					float:left;
					padding-right:6px;
				}
				div.sideNavi div.lifeNavi ul li span{
					overflow:hidden;
					display:block;
					_display:inline-block;
					padding-top:8px;
				}


/******************************************************/
/* トップ：liveCamera */
/******************************************************/
div.sideNavi div.liveCamera{
	border:1px solid #d2d2d2;
	margin-bottom:20px;
	background:#000;
}
div.sideNavi div.liveCamera h2{
	margin-bottom:5px;
}
div.sideNavi div.liveCamera p{
	padding:0 5px 5px 5px;
	text-align:center;
	font-size:90%;
	color:#fff;
}
	div.sideNavi div.liveCamera p a{
		color:#fff;
	}


/******************************************************/
/* トップ：calendarNavi */
/******************************************************/



